Jump to content

Search the Community

Showing results for tags 'package.use'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Funtoo Discussion Forums
    • News and Announcements
    • General Discussion
    • Dev Central
    • Funtoo Hosting
    • Funtoo Infrastructure
  • Help Central
    • General Help
    • Installation Help
    • Portage Help
    • Desktop Help
    • Server Help
  • Funtoo Services

Blogs

  • drobbins' Blog
  • It's a Bear's life
  • haxmeister's Blog
  • psychopatch's Blog
  • 666threesixes666's Blog
  • decision theory
  • Chris Kurlinski's Blog
  • Sandro's Blog
  • danielv's Blog
  • Not So Stupid Admin Tricks
  • maldoror's Blog
  • andreawilson's Blog
  • Simple Step-by-Step Server Setup
  • saraedward's Blog
  • eusanpe
  • Linux Container Club - LXD/LXC's Blog
  • Funtoo Perl Hackers's Perl on Funtoo

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


freenode


github


web


First Name


Last Name


Location


Interests

Found 2 results

  1. whenever I finish doing something in emerge such as installing a package or updating my system I get the message config file 'etc/portage/package.use' needs updating however when I look for the file I can't find it and I am not sure how to update it as I can't find it, my guess was to do emerge -auDN etc/portage/package.use but it says it's not a valid package atom, I've looked on the wiki and have prodded around for a few days but have been unable to find a solution. Thank you for the help in advance, and best regards!
  2. Hi, When using funtoo, regularly doing update/upgrade, sometimes I have messages about modifying /etc/portage/package.use. At this time my package.use contain (too) many changes like this The question is: How to know when it is the time to remove the lines (the forced change)?
×
×
  • Create New...